/*
 Theme Name:   bootScore 5 Valachnet
 Description:  bootScore 5 Child Theme
 Author:       invence.eu
 Author URI:   https://invence.eu
 Template:     bootscore-5
 Version:      5.0.0.4
 Text Domain:  bootscore
*/

.container {
  max-width: 960px;
}

.logo-valachnet{
    width: 120px;
}


@media (min-width: 980px) {

    .site-header.jumbotron {
        min-height: 860px;
    }


    .site-header1.jumbotron {
        min-height: 120 px;
    }


    .container .row .odkzNAHORE {
        display: block;
    }
}